Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm64, hppa, sparc ], all versions are unstable: [ 1.9.0-r1, 1.11.0-r2 ]
  • 1.11.0-r2
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!net-misc/vnc": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!net-misc/xf4vnc": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!net-misc/tightvnc": last match removed 4.7 years ago
  • 1.9.0-r1
    • DeprecatedEclass
      uses deprecated eclass: cmake-utils (migrate to cmake.eclass)
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!net-misc/vnc": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!net-misc/xf4vnc": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!net-misc/tightvnc": last match removed 4.7 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~arm64, ~hppa, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.